/********** COMMON STYLES **********/
* {
	margin:0;
	padding:0;
}

body {
	background:#231f20;
	color:#ffffff;
	font-size:20px;
	line-height:26px;
}

a {
	text-decoration:none;
	outline:none;
}


a:link,
a:visited {
	color:#bebebe;
}

a:hover,
a:active {
	color:#a3a3a3;
}

.area {
	width:965px;
	margin:0 auto;
}

/********** LAYOUT STYLES **********/
#container {
	padding-top:173px;
	background:url('../grfx/trim.jpg') repeat-x top left;
}

h1 {
	width:337px;
	height:127px;
	background:url('../grfx/logo.jpg') no-repeat top left;
	text-indent:-999999px;
	display:block;
}

.contentLogo {
	width:337px;
	padding-right:50px;
	float:left;
	display:inline;
}

.contentLogo p {
	padding-top:20px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}

.contentContact {
	overflow:hidden;
}

.contentContact p {
	padding-bottom:20px;
	text-align:right;
}

.label {
	border-bottom:#332e2f solid 1px;
	font-size:15px;
	text-transform:uppercase;
	display:block;
}